# HoldingIdsRequest

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **holding_ids** | **List[int]** | Required | The array of unique holding identifiers |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.HoldingIdsRequest import HoldingIdsRequest

instance = HoldingIdsRequest(
    holding_ids=  # required — The array of unique holding identifiers
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

